<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/style.css">
        <title>Exercice 8</title>
    </head>

    <body>
        <input type="button" id="BtnAjouter" value="Ajouter">
        <input type="button" id="BtnSupprimer" value="Supprimer">
        <table>
            <thead>
                <th>Numéro</th>
            </thead>
            <tbody>
                <tr>
                    <td>1</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td id="total">Total</td>
                </tr>
            </tfoot>
        </table>
        <script src="js/jquery-3.4.1.js"></script>
        <script src="js/tableau.js"></script>
    </body>

</html>